import 'package:krow/core/sevices/background_service/background_task.dart';

class TaskRegistry {
  static final List<BackgroundTask> _tasks = [];

  static void registerTask(BackgroundTask task) {
    _tasks.add(task);
  }

  static List<BackgroundTask> getRegisteredTasks() => _tasks;
}
